body {
	margin: 0px;
	padding: 0px;
	background-color: #FFFFFF;
}
#navbar {
	padding: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	height: 25px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 95%;
	color: #003366;
	font-weight: bold;
	background: #4A7BAD url("images/backgroundindie.gif");
}
#navbar ul {
	list-style-type: none;
	margin: 0px;
	padding: 0px 50px 0px 0px;
}
#navbar ul li {
	padding: 0px 25px 0px 20px; 
	float: right;
	border-left-width: 2px;
	border-left-style: solid;
	border-left-color: #E3EDF7;
	margin: 0px;
}
#navbar ul li a {
	text-decoration: none;
	color: #F4FEF8;
}
#navbar ul li a:hover {
	color: #B3BDD7;
}
#header {
	background-image:  url("images/backgroundindie.gif");
	background-color: #D4DFF1;
}
#header #banner {
	padding: 0% 5% 0px 5%;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	background-image:  url("images/backgroundbindie.jpg");
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 70%;
	font-weight: bold;
	color: #FFFFFF;
}
#header #banner img {
	margin: 0px;
	padding: 0px;
}

#header #banner a:link {
	color: #FFFFFF;
	text-decoration: none;
}

#header #banner a:visited {
	color: #FFFFFF;
	text-decoration: none;
}

#header #banner a:hover {
	color: #FFFFFF;
	text-decoration: none;
}

#content {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 80%;
	padding: 0% 5% 0px 5%;
	margin-top: 0px;
	margin-right: 0%;
	margin-bottom: 0px;
	margin-left: 0px;
}
#content h1 {
	color: #003366;
	font-size: 160%;
}
#content p {
	text-align: justify; 
	color: #003366;
}

#content img{
	padding: 0px 0px 0px 0px;
}

#sidebar {
	float: left;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 69%;
	color: #336797;
	padding: 0% 1% 0px 3%;
}

#farbar {
	float: right;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 69%;
	color: #336797;
	padding: 0% 3% 0px 1%;
}

#footer {
	margin: 0px;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0%;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 79%;
	font-weight: bold;
	color: #555555;
	font-style: italic;
	letter-spacing: .2em;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-top-color: #FFFFFF;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-left-color: #FFFFFF;
	clear: both;
}
#bannerimg {
	background:  url("images/admiral.jpg");
	height: 110px;
	width: 608px;
}
#bannerimg span {
	color: #43729E;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

.clearboth { clear: both; }
